httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Alsberg <>
Subject Re: Apache HTTP Server 2.0.50-rc2 tarballs available for testing
Date Sun, 04 Jul 2004 09:13:10 GMT
On Wed, Jun 23, 2004 at 12:21:58PM -0500, Edward Rudd wrote:
> From reading the bug report, it seems that there was one objection to the
> patch, in that it adds a new keyword, and the preference was to extend the
> existing AllowOverride keyword. So the next step should be to update the
> patch to use the existion keyword with the Options= style usage and attach
> that patch to the bug report.



Created an attachment (id=12022)
Patch for httpd 2.0.50 with syntax AllowOverride Options=

I'd appreciate any work into integrating it to upstream Apache,
possibly with the 2.0 versions as well.

  -- Tom

  Tom Alsberg - hacker (being the best description fitting this space)
  Web page:
DISCLAIMER:  The above message does not even necessarily represent what
my fingers have typed on the keyboard, save anything further.

View raw message